body{margin:0px;background:white;}
td{vertical-align:top; font-family:arial; font-size:12px; color:#333333;}
.tb{cursor:hand;} /*top button*/
a.topmenu{font-family:verdana;font-size:10px;color:#333333;}
a.topmenu:hover{color:#05698F;}

h1{font-size:20px;color:#05698F;margin-bottom: 5px;}/* header*/
.lh{font-size:20px;color:#05698F;}/* left header*/
.ld{font-weight:bold;} /* left date */

strong {font-weight: normal;}

.rh{font-size:20px;}

/*a{color:#95B8C4;}*/
a:hover{color:#09A6E1;}
a{color:#05698F;}

.bl{background:#95B8C4;} /* bottom line */
.bt{font-family:verdana;font-size:10px;vertical-align:middle;}

p {margin: 5px;}

input, textarea, select{
   color:black;
   font-family:arial;
   font-size:11px;
   background: #FFFFFF;
   border: #666666 1pt solid; 
}

.checkbox{
   color:black;
   font-family:arial;
   font-size:11px;
   background: #FFFFFF;
   border: 0px; 
}

.button{
   color:black;
   font-family:arial;
   font-size:11px;
   background: #DDDDDD;
   border: #666666 1pt solid; 
}

.mapWrapper { position:relative }
.mapWrapper .mapBlock { position:absolute; bottom:-5px; right:40%; background:#FFFFFF; border:#D1DADE 1px solid; padding:7px 10px; color:#24323B; font-size:11px; text-align:left; width:300px;
filter: alpha(opacity=90);
filter: progid:DXImageTransform.Microsoft.Alpha(opacity=90);
-moz-opacity: 0.90;
opacity:0.9;
}
.mapWrapper .mapBlock a { color:#094871; text-decoration:underline }
.mapWrapper .mapBlock a:hover { color:#094871; text-decoration:none }

a.advert, a.advert:active, a.advert:link, a.advert:visited {
    font-size: 10px;
    color: #333333;
    text-decoration: underline;
}
a.advert:hover {
   color: #333333;
   text-decoration: none;
}
td.advert{
    font-size: 10px;
    color: #333333;
}
